/*
$Id: main.css 13991 2008-01-17 06:17:23Z maruitao $
*/

.dis{
  display:block;
}
.inline{
  display:inline;
}
.none{
  display:none;
}

body {
  background: #DDEEF2;
  padding: 10px;
}

h1 {
  background: #F4FAFB;
  border: 1px solid #BBDDE5;
  color: #9CACAF;
  font-size: 14px;
  padding: 7px 10px;
  margin: 0 0 10px 0;
  overflow:hidden;
}

h1 a:visited {
  color: #333;
}

h1 a:link {
  color: #333;
}

h1 a:hover {
  color: #EB8A3D;
}

h1 span{zoom:1;}

h1 .action-span {
  float: right;
  padding-left: 10px;
}

h1 .action-span a {
  color: #666;
  font-size: 12px;
  font-weight: 400;
  text-decoration: none;
  display:block;
  padding:2px 5px 2px 23px;
  *padding:4px 5px 2px 23px;
  border:1px solid #278296;
  border-right:2px solid #278296;
  border-bottom:2px solid #278296;
  background:#DDEEF2 url(../images/icon_add.gif) no-repeat 3px center;
  *background:#DDEEF2 url(../images/icon_add.gif) no-repeat 3px 3px;
}

h1 .action-span a:hover {
  border:1px solid #5FA6B6;
  border-right:2px solid #5FA6B6;
  border-bottom:2px solid #5FA6B6;
  background:#FFF url(../images/icon_add.gif) no-repeat 3px center;
  *background:#FFF url(../images/icon_add.gif) no-repeat 3px 3px;
  color:#666;
  text-decoration:none;
}

h1 .action-span1 {
  float:left;
  margin-top:2px;
}

#footer {
  background: #F4FaFb;
  border: 1px solid #BBDDE5;
  padding: 15px;
  color: #9CACAF;
  margin: 10px 0;
  text-align: center;
}

.main-div {
  background: #F4FAFB;
  border: 1px solid #BBDDE5;
  margin-bottom: 10px;
  padding: 2px;
}

.main-div table {
  background: #FFF;
  border-top: 10px solid #FFF;
  border-bottom: 10px solid #FFF;
  width: 99%;
}

.form-div {
  background: #F4FaFb;
  border: 1px solid #BBDDE5;
  padding: 5px;
  color: #808080;
  margin: 0 0 10px 0;
}

.form-div select, .form-div input, .form-div img {
  vertical-align: middle;
}

/*
 鍒楄〃閮ㄥ垎鐨勬牱寮�
 */
.list-div {
  width: 100%;
  background: #EEF8F9;
  border: 1px solid #BBDDE5;
}

.list-div-ad {
  border: 0px solid #BBDDE5;
}

.list-div table {
  width: 100%;
}

.list-div th {
  line-height: 24px;
  background: #BBDDE5 repeat-x;
  white-space: nowrap;
}

.list-div td {
  line-height: 22px;
  background: #FFF;
}

.list-div td.first-cell{
  font-weight: bold;
  padding-left: 10px;
}

.list-div input {
  vertical-align: middle;
}

.list-div a:visited, .list-div a:link {
  text-decoration: underline;
  color: #192E32;
}

.list-div a:hover {
  color: #9D7250;
}

.list-div input, list-div img {
  vertical-align: middle;
}

.list-div .footer {
  background: #F4FAFB;
  text-align: right;
}

.list-div td.td_label{
  font-weight: bold;
  padding-left: 10px;
}
#page-link {
  margin-left: 1em;
  padding-left: 1em;
  border-left: 1px solid #999;
}
.mlink{font-size:1px;line-height:1px;}
